:root {
    --white: #fff
}

body{
    padding: 0px;
    margin: 0px;
    font-family: Open Sans;
    color: var(--white);
    background: #ccc;
}
@font-face {
    font-family: Banny;
    src: url(./fonts/Banny-BoldRound.ttf);
}
.allWrap{
    margin: 0 auto;
    width: 100%;
    position: relative;
}
.wrapper{
    width: 100%;
    height: 675px;
    overflow: hidden;
}
.bigWrap{
    height: 800px;
}
.bigWrap.white{
    height: 920px;
}
.smallWrap{
    height: 360px;
}
.map{
    height: 475px;
}
.white{
    background-color: var(--white);
}

.firstBlock{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    background-image: url(./img/header-bg.png);
    position: relative;
}
.menuWrap{
    display: flex;
    width: 1280px;
    height: 100px;
    margin: 0 auto;
    justify-content: space-between;
}
.menu{
    display: flex;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    width: 40%;
}

.menu a{
    text-transform: uppercase;
    flex: 1;
    text-decoration: none;
    font-weight: bold;
    align-items: center;
    display: flex;
    justify-content: center;
    font-size: 12px;
    box-sizing: border-box;
    color: var(--white);
}
.icon{
    position: absolute;
    width: 150px;
    height: 150px;
    left: 50%;
    top: 25px;
    transform: translateX(-50%);
    background: 0 0 url(./img/Vector.png) no-repeat;
}
.textVertical{
    position: absolute;
    width: 255px;
    height: 60px;
    left: -6px;
    top: 52%;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
    text-align: center;
    transform: rotate(-90deg);
}
.contentWrap{
    width: 850px;
    flex: 1;
    margin: 0 auto;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.smallTitle{
    height: 18.39px;
    font-weight: bold;
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0.5em;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
}
.title{
    font-family: Banny;
    font-size: 96px;
    text-align: center;
    text-transform: uppercase;
    box-sizing: border-box;
}
.yellowLine{
    width: 60px;
    height: 5.11px;
    background: #E8C300;
    border-radius: 50px;
}
.btnWrap{
    display: flex;
    justify-content: space-between;
    width: 440px;
}
.btn{
    border-radius: 5px;
    box-sizing: border-box;
    width: 200px;
    height: 60px;
    font-style: normal;
    text-transform: uppercase;
    font-weight: bold;    
    font-size: 12px;
    line-height: 20px;
    outline: none;
    border: none;
    color: var(--white);
    margin-top: 40px;
    cursor: pointer;
}
.bookBtn{
    background: #E8C300;
}
.exploreBtn{
    background:transparent;
    border: 1px solid rgba(255, 255, 255, 0.5);
}
.lineAndBtn{
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 203px;
    left: 50%;
    transform: translateX(-50%);
    align-items: center;
    justify-content: center;
    height: 595px;
}
.btnDownWrapper{
    width: 60px;
    height: 60px;
    box-sizing: border-box;
    border-radius: 50%;    
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgba(255, 255, 255, 0.2);
}
.line{
    background: rgba(255, 255, 255, 0.2);
    width: 1px;    
}
.lineOne{
    height: 454px;
}
.lineTwo{
    flex: 1;
}
a{
    text-decoration: none;
    color: white;
}
.btnDown{
    width: 40px;
    height: 40px;
    background: var(--white);
    border-radius: 50%;
    font-style: normal;
    font-weight: 900;
    font-size: 20px;
    line-height: 23px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: black;
    cursor: pointer;
}
.socialWrapper{
    display: flex;
    flex-direction: column;
    position: absolute;
    right: 89px;
    top: calc(50% + 50px);
    transform: translateY(-50%);
}
.socialWrapper div{
    width: 60px;
    height: 60px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    margin-top: 20px;
    cursor: pointer;
}

/*-------------------------------------------------*/
.white .blockWrapper{
    color: #000;
    padding: 100px 80px;
}

.blockWrapper{
    margin: 0 auto;
    padding: 0 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}
.blockWrapper .yellowLine{
    margin: 0 auto;
}

.ninePage .textPage,
.sixPage .textPage{
    font-weight: bold;
    width: 565px;
}

.rightBlockPage{
    position: relative;
    flex: none;
    max-width: 50%;
}
.leftBlockPage{
    position: relative;
    flex: none;
    width: 50%;
}
.leftBlockPage .imgPage img{
    padding-left: 75px;
}
.titlePage{
    font-family: Banny;
    font-size: 36px;
    height: 56px;
    line-height: 48px;
    text-align: center;
    text-transform: uppercase;
}
.textPage{
    padding: 15px 0;
    text-align: center;
    font-size: 18px;
}
.yellowQuatro{
    width: 250px;
    height: 250px;
    box-sizing: border-box;
    border: 20px solid #E8C300;
    filter: drop-shadow(0px 0px 100px rgba(0, 0, 0, 0.5));
    border-radius: 5px;
}
.rightPosition{
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
}

.leftPosition{
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
}

.columnWrapper{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}
.rowWrapper{
    width: 100%;
    height: 100%;
    display: flex;
}
.thirdBlock{
    background-image: url(./img/specialty-bg.png);
    position: relative;
}
.fifthBlock{
    background-image: url(./img/bg5.png);
    position: relative;
}
.sevenBlock{
    background-image: url(./img/bg7.png);
    position: relative;
}
.fifthBlock .rightBlockPage,
.thirdBlock .rightBlockPage{
    padding-left: 50px;
}
.pagination{
    height: 100px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pagination div{
    width: 10px;
    height: 10px;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    margin-left: 15px;
}
.pagination div:first-child{
    margin-left: 0;
}
.pagination div.active{
    background: #FFFFFF;
}

.thirdBlock .blockWrapper,
.fifthBlock .blockWrapper,
.sevenBlock .blockWrapper{
    height: 475px;
}

.verticalLine{
    background: rgba(255, 255, 255, 0.2);
    height: 100%;
    width: 1px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.verticalLine2{
    background: rgba(255, 255, 255, 0.2);
    height: 100%;
    width: 1px;
    position: absolute;
    left: 80%;
    transform: translateX(-80%);
}


.titlePageHeader{
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 0.5em;
    text-transform: uppercase;
}
.sevenBlock .textPageFooter{
    color: rgba(255, 255, 255, 0.5);
}
.textPageFooter{
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    color: rgba(51, 51, 51, 0.5);
}

select{
    width: 100%;
    height: 60px;
    background: #E5E5E5;
    border-radius: 5px;
    border: rgba(51, 51, 51, 0.5);
    color: rgba(51, 51, 51, 0.5);
    outline: rgba(51, 51, 51, 0.5);
    padding: 0 25px;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family: Open Sans;
}

.select {
    position: relative;
    display: inline-block;
    margin: 5px 0;
  }
option:first {
    color: rgba(51, 51, 51, 0.5);
}
#timepicker:before {
    content:'Time:';
    margin-right:.6em;
    color:rgba(51, 51, 51, 0.5);
}
.select:after {
    content: "";
    background: 50% 50% url('./img/arrow.png') no-repeat;
    width: 55.49px;
    position: absolute;
    right: 0px;
    z-index: 1;
    text-align: center;
    height: 100%;
    pointer-events: none;
    box-sizing: border-box;
    background-size: 25%;
}

form{
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
    padding: 10px 0;
}

  form input,
  form .select{
    width: 49.2%;
    height: 60px;
    box-sizing: border-box;
    background: #E5E5E5;
    border-radius: 5px;
    border: rgba(51, 51, 51, 0.5);
    color: rgba(51, 51, 51, 0.5);
    outline: rgba(51, 51, 51, 0.5);
  }
  form textarea::placeholder,
  form input::placeholder {
    color: rgba(51, 51, 51, 0.5);
    font-size: 14px;
    font-family: Open Sans;
}
form input::placeholder{
    line-height: 60px;
}

  form input{
    padding: 0 25px;
    margin: 5px 0;
  }

  form input:last-child{
    background: #E8C300;
    color: #FFFFFF;
    width: 100%;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
  }
  .menuTittles{
      display: flex;
      justify-content: center;
      align-items: center;
  }
  .menuTittles div{
      border-left: 1px solid rgba(51, 51, 51, 0.2);
      font-weight: bold;
    font-size: 12px; 
    padding: 15px 40px;   
    text-transform: uppercase;
  }
  .menuTittles div:first-child{
    border-left: none;
}
.menuWrapper{
    display: flex;
    width: 100%;
}
.menuWrapper .columnWrapper{
    flex: 1;
}
.positionMenu{
    font-size: 18px;
    font-weight: bold;
    font-family: Banny;
    text-transform: uppercase;
}
.positionMenu p{
    font-weight: normal;
    text-transform: none;
    color: rgba(51, 51, 51, 0.5);
    font-size: 12px;
    margin: 0 0 25px 0;
}
.blackText{
    width: 477px;
    height: 80px;
    background: #000;
    text-transform: uppercase;
    font-family: Banny;
    font-size: 24px;
    display: flex;
    align-items: center;
    padding: 0 20px;
    box-sizing: border-box;
    position: absolute;
    top: 248px;
}
.leftBlockPage .blackText{
    right: -194px;
    transform: rotate(90deg);
}
.rightBlockPage .blackText{
    left: -150px;
    transform: rotate(270deg);
}
.ninePage form input{
    width: 32%;
}
.ninePage form .fiftypercent{
    width: 49%;
}
.ninePage form div{
    line-height: 60px;
    color: rgba(51, 51, 51, 0.5);
    font-weight: bold;
    font-size: 13px;
    margin: 5px 0;
}
.ninePage form div i{
    color: #E8C300;
    font-size: 14px;
    padding-left: 5px;
}
.imgWrap{
    position: relative;
    width: 605px;
}
textarea{
        width: 100%;
        padding: 0 25px;
        margin: 5px 0;
        padding-top: 30px;
        height: 120px;
        resize: none;
        box-sizing: border-box;
        background: #E5E5E5;
        border-radius: 5px;
        border: rgba(51, 51, 51, 0.5);
        color: rgba(51, 51, 51, 0.5);
        outline: rgba(51, 51, 51, 0.5);
}
footer{
    height: 100px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgba(255, 255, 255, 0.5);
    font-size: 12px;
    background: #000;
}
